Bug 478130 - MIGRATED_FROM_JIRA: Comment on server.xml to configure LDAP port
MIGRATED_FROM_JIRA: Comment on server.xml to configure LDAP port
Status: MODIFIED
Product: penrose
Classification: Retired
Component: Configuration (Show other bugs)
2.0
All Linux
low Severity low
: ---
: ---
Assigned To: Endi Sukma Dewata
Ben Levenson
:
Depends On:
Blocks: 471500
  Show dependency treegraph
 
Reported: 2008-12-27 03:02 EST by Chandrasekar Kannan
Modified: 2018-02-07 15:46 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Chandrasekar Kannan 2008-12-27 03:02:10 EST
<?xml version="1.0" encoding="UTF-8"?>

<server>

  <service name="JMX">
    <service-class>org.safehaus.penrose.management.PenroseJMXService</service-class>
  </service>

  <service name="LDAP">
    <service-class>org.safehaus.penrose.ldap.PenroseLDAPService</service-class>

<!--
    To run PENROSE using other port: Uncomment parameter below
-->
<!--
   <parameter>
            <param-name>ldapPort</param-name>
            <param-value>389</param-value>
    </parameter>
-->

  </service>


=========================================================
Issue dump from jira
$VAR1 = {
          'priority' => '3',
          'customFieldValues' => [],
          'project' => 'PENROSE',
          'status' => '5',
          'components' => [
                            {
                              'name' => 'Configuration',
                              'id' => '10014'
                            }
                          ],
          'reporter' => 'jimyang',
          'key' => 'PENROSE-145',
          'assignee' => 'endisd',
          'summary' => 'Comment on server.xml to configure LDAP port',
          'id' => '10429',
          'updated' => '2007-01-13 18:52:00.0',
          'votes' => '0',
          'fixVersions' => [
                           {
                             'releaseDate' => '2006-06-12 00:00:00.0',
                             'sequence' => '12',
                             'name' => 'Penrose-1.0',
                             'released' => 'true',
                             'id' => '10072',
                             'archived' => 'false'
                           }
                         ],
          'affectsVersions' => [
                               {
                                 'releaseDate' => '2006-06-12 00:00:00.0',
                                 'sequence' => '12',
                                 'name' => 'Penrose-1.0',
                                 'released' => 'true',
                                 'id' => '10072',
                                 'archived' => 'false'
                               }
                             ],
          'description' => '<?xml version="1.0" encoding="UTF-8"?>

<server>

  <service name="JMX">
    <service-class>org.safehaus.penrose.management.PenroseJMXService</service-class>
  </service>

  <service name="LDAP">
    <service-class>org.safehaus.penrose.ldap.PenroseLDAPService</service-class>

<!--
    To run PENROSE using other port: Uncomment parameter below
-->
<!--
   <parameter>
            <param-name>ldapPort</param-name>
            <param-value>389</param-value>
    </parameter>
-->

  </service>
',
          'created' => '2006-05-03 02:50:03.0',
          'resolution' => '1',
          'type' => '1'
        };


=========================================================
Comment 1 Chandrasekar Kannan 2008-12-27 03:02:13 EST
Marking bug as MODIFIED as it was already resolved in Jira - PENROSE-145

Note You need to log in before you can comment on or make changes to this bug.